Mobile Version der Homepage

Seit heute läuft auch eine mobile Version dieser Homepage. Ich bin gerade dabei, Diese anzupassen. Bitte habt Verständnis, falls nicht alles richtig angezeigt wird. In diesem Falle kann man auf eine Desktop-Anzeige umschalten (ganz unten auf jeder Seite)

Neue Binarys

Weil einige Anfragen kamen, habe ich einige aktuelle Binarys kompiliert:

Homepage komplett überarbeitet

Liebe Freuden und Besucher,

was Euch schon offensichtlich aufgefallen ist, habe ich meine komplette Homepage überarbeitet und auf der neuen Plattform aufgesetzt. Dabei muss ich betonen, dass alle Inhalte auch inhaltlich gleich geblieben sind und alle alten Links weiterhin funktionieren werden!

Da ich Anfang des Jahres auf einen leistungsstarken Server umgestiegen bin, wurde nun auch die Portierung auf eine der bekanntesten CMS WordPress möglich. Außer des neues Aussehens habe ich auch einige Fehler behoben. Des Weiteren ist die Portierung nicht ganz fertig. Folgendes muss noch Portiert werden:

  • “Update/New”-Icon’s
  • Alte Gästebucheinträge (neue können schon eingegeben werden!)
  • Spende
  • Erstellung des Shellinabox SSL-Zertifikats

Außerdem sind seit dem letzten Beitrag hier viele Neuerungen dazu gekommen:

Herzlich Willkommen auf meiner Homepage new unter www.fritzmod.net!

In Kurze ist radislav.fritzmod.net auf der Fritz!Box mit Entwicklung erreichbar.

Liebe Freunde, ich möchte diese Homepage für Fritz!Box-Modifikationen auf einen leistungsstärkeren Server als meine Fritz!Box zu Hause umziehen. Dabei möchte ich ihr gleich eine bessere und neue Domain zweiten Levels verpassen. Es soll eine .org, .net oder .com Adresse werden. Eine Umfrage zur neuen Domain findet Ihr hier. Jeder ist zu dieser Umfrage herzlich eingeladen!

Liebe Freunde, ich stelle momentan die Download-Struktur auf meiner Homepage auf mips/mipsel-Struktur um.

Die alten Links auf 7170/7270/7390-Struktur werden weiterhin funktionieren!

Liebe Freunde, meine Homepage hat neue Features bekommen:

Außerdem habe ich das Menü etwas überarbeitet. Dies hat keine Auswirkung auf die alten Links.

Ab PHP 5.4.x wird SQlite2 nicht mehr unterstützt. Wer noch SQlite2 braucht, muss auf PHP 5.3.x downgraden.

Liebe Freunde, ACHTUNG: in PHP wurde eine kritische Sicherheitslücke entdeckt. Deswegen empfehle ich dringend einen Update:

Liebe Freunde, es gibt einige Updates und Neuigkeiten: